﻿@charset "utf-8";
/* CSS Document */
.panel h1,.panelLft h1,.panelRt h1{background:#870005;margin:0px;font-size:16px;font-weight:bold;color:#FFFFFF;height:22px;padding:2px 5px 0px 10px;}

#CareerCenterPanel,#CareerSearchPanel,#EmployerSolPanel{border:1px solid #CCC8C8;background:#F9F9F9 url(../images/panel-bg.jpg) repeat-x;}

#CareerCenterPanel{width:251px;min-height:255px;_height:253px;}
#CareerCenterPanel ul{ list-style:none;font-size:0.92em;line-height:1.7em;padding:0px;margin:10px 0px 0px 0px;}

#CareerSearchPanel{width:441px;min-height:183px;}
#searchForm{
	min-height:161px;
	width:350px;
	padding:5px 0px 0px 10px;
}
#schedInterview {margin-top:5px;}
#schedInterview img{border:1px solid #B8B8B8;}
#EmployerSolPanel{width:723px;min-height:155px;}

#EmployerSolPanel td p {padding:0px 5px;}

p .employerBold{ color:#A30907; font-weight:bold; }
li, li a:link{color:#515151;}
li a:visited{color:#870005;}

.more {text-align:right; font-size:0.91em; color:#870005;padding-right:10px;}
.more a {color:#870005;}

.adSearch{
	margin-top: -13px;
	*margin-top: 0px;
}

.testimonial{
position:relative;
z-index:10;
background:#E2E2E2;
padding:4px;
margin:20px 0;
font-family:Century Gothic, Apple Gothic, sans-serif;
}

.testimonial blockquote{
	background: url("/images/testimonials/Home-Testimonial-bg.png") repeat-x scroll 0 0 #F9F9F9;
    border: 1px solid #CCC8C8;
    color: #5B0404;
    font-size: 15px;
    font-style: italic;
    line-height: 1.5em;
    margin: 0;
    padding: 20px;
}
.testimonial p.author{
display: inline;
    font-size: 12px;
    margin: 0;
    padding-left: 1em;
    text-align: right;
}
.testimonial .begin-quotation,.testimonial .end-quotation{
	background:url(/images/testimonials/testimonial-quotes-sprite.png) no-repeat 0 0;
	width:33px;
	height:26px;
	text-indent:-9999px;
	position:absolute;
	z-index:20;
	line-height:0;
}
.testimonial .begin-quotation{
	top:-20px;
	left:10px;
	*top:-7px; /* ie7 fix */
}
.testimonial .end-quotation{
background-position:-35px 0;
width:32px;
bottom:-20px;
*bottom:-7px; /* ie7 fix */
right:10px;
}
.testimonial a.view-testimonials{
display:block;
position:absolute;
top:-10px;
cursor:pointer;
right:20px;
background-color:#E2E2E2;
padding:2px 4px;
border:1px solid #CCC8C8;
color:#870005;
text-decoration:none;
font-size:12px;
}
a.view-testimonials:hover,a.view-testimonials:focus{
	color:#282222;
}

.ceo > div{
    width: 723px; background: url(/images/panel-bg.jpg) repeat-x scroll 0 0 #F9F9F9; border: 1px solid #CCC8C8;overflow:hidden;
}
.ceo h2, .ceo p{
    padding:10px 10px 0;
}
.ceo h2>a{
    font-size:16px;color:#999;margin-top:0;
}
.ceo p{
    line-height:1.5em;
}
.ceo img{
    float:right;
    margin-left:15px;
    border-left:1px solid #e2e2e2;
}